.mainbox {
    background-color: #95c2de;
    margin: auto;
    height: 90vh;
    width: 100%;
    position: relative;
}

.err {
    color: #ffffff;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 11rem;
    margin-right: 20px;
}

.far {
    font-size: 8.5rem;
    margin-right: 20px;
    color: #ffffff;
}

.err2 {
    color: #ffffff;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 11rem;
    margin-right: 20px;
}

.msg {
    text-align: center;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 1.6rem;
}

a {
    text-decoration: none;
    color: white;
}

a:hover {
    text-decoration: underline;
}